using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BloodScript : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        StartCoroutine(GoDown());
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    IEnumerator GoDown()
    {
        for(int i = 0; i < 600; i++)
        {
            yield return new WaitForEndOfFrame();
            transform.position += Vector3.up * -2f * Time.deltaTime;
        }
        Destroy(this.gameObject);
    }
}
